=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <patfra71@gmail.com>
+           Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                libmng-dev,
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
-               qtbase5-dev (>= 5.15.2+dfsg~)
-Standards-Version: 4.5.1
+               qtbase5-dev (>= 5.15.3+dfsg~)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtimageformats-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtimageformats.git
