=== debian/watch ===
version=4
https://download.qt.io/archive/qt/5.15/([\d\.]*)/submodules/qtimageformats-everywhere-opensource-src-([^-]*)\.tar\.xz
