## qtimageformats-opensource-src 5.15.8

=== debian/changelog ===
qtimageformats-opensource-src (5.15.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 11:47:01 +0400

qtimageformats-opensource-src (5.15.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Jan 2023 17:19:02 +0400

qtimageformats-opensource-src (5.15.7-3) unstable; urgency=medium

  * Fix tests with libtiff 4.5 (closes: #1027679).
    - Depend on qtbase version which has image_deletion_order.diff.
    - Add a patch to implement support for file memory mapping for tiff.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 12 Jan 2023 17:35:55 +0400

qtimageformats-opensource-src (5.15.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:16 +0300

qtimageformats-opensource-src (5.15.7-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 Dec 2022 20:48:37 +0300

qtimageformats-opensource-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:48 +0300
