=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                libmng-dev,
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
-               qtbase5-dev (>= 5.15.6+dfsg~)
-Standards-Version: 4.6.1
+               qtbase5-dev (>= 5.15.8+dfsg~)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtimageformats-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtimageformats.git
