## qtimageformats-opensource-src 5.15.12

=== debian/changelog ===
qtimageformats-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 01:02:42 +0300
