=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libmng-dev,
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
-               qtbase5-dev (>= 5.15.10+dfsg~)
+               qtbase5-dev (>= 5.15.12+dfsg~)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtimageformats-index.html
