## qtimageformats-opensource-src 5.15.13

=== debian/changelog ===
qtimageformats-opensource-src (5.15.13-2) unstable; urgency=medium

  * Remove Timo and myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:47:26 +0300

qtimageformats-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Update debian/copyright.
  * Drop tiff_memory_mapping.diff, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 Mar 2024 17:54:20 +0300
