=== debian/changelog ===
qtimageformats-opensource-src (5.15.15-4) unstable; urgency=medium

  * Backport upstream patch to fix validation issue for ICNS image
    (CVE-2025-5683, closes: #1107318).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jun 2025 10:57:26 +0300

qtimageformats-opensource-src (5.15.15-3) unstable; urgency=medium

  * Add a patch to reject broken MNG images, backported from qtbase 6.0
    (CVE-2020-23884, closes: #1014124).
  * Add debian/clean file (closes: #1046162).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Oct 2024 00:08:53 +0300

qtimageformats-opensource-src (5.15.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:42:28 +0300

qtimageformats-opensource-src (5.15.15-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Sep 2024 16:51:44 +0300
