=== src/plugins/imageformats/webp/CMakeLists.txt ===
--- 
+++ 
@@ -134,6 +134,7 @@
         ../../../3rdparty/libwebp/src/utils/filters_utils.c
         ../../../3rdparty/libwebp/src/utils/huffman_encode_utils.c
         ../../../3rdparty/libwebp/src/utils/huffman_utils.c
+        ../../../3rdparty/libwebp/src/utils/palette.c
         ../../../3rdparty/libwebp/src/utils/quant_levels_dec_utils.c
         ../../../3rdparty/libwebp/src/utils/quant_levels_utils.c
         ../../../3rdparty/libwebp/src/utils/random_utils.c
