=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: qtimageformats-opensource-src
 Section: libs
-Priority: optional
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
@@ -8,17 +8,15 @@
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
-               libjasper-dev,
                libmng-dev,
                libtiff-dev,
                libwebp-dev (>= 0.4.0-4.1~),
-               qtbase5-dev (>= 5.15.13+dfsg~)
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+               qtbase5-dev (>= 5.15.18+dfsg~),
+               qtbase5-private-dev (>= 5.15.18+dfsg~)
+Standards-Version: 4.7.3
 Homepage: https://doc.qt.io/qt-5/qtimageformats-index.html
-Vcs-Git: https://invent.kde.org/neon/qt/qtimageformats.git
-Vcs-Browser: https://invent.kde.org/neon/qt/qtimageformats
-Maintainer: Neon CI <neon@kde.org>
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtimageformats.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtimageformats
 
 Package: qt5-image-formats-plugins
 Architecture: any
